WordPress.org

Support

Support » Plugins and Hacks » wordTube not compatible with WP 2.8

wordTube not compatible with WP 2.8

  • I just installed wordTube with WP vs. 2.8.4 and the Admin menu is not showing correctly. Is there a way to get the menu to show as a top-level menu so that you can view both the “media page” and the “options page”?

  • The topic ‘wordTube not compatible with WP 2.8’ is closed to new replies.
Skip to toolbar